Subject: Re: bug#14165: 24.3; Man page update against help

From: Glenn Morris <[email-masked]>
Date: Tue, 09 Apr 2013 21:46:26 -0400

Petr Hracek wrote:

> I have compared help against man page
> (https://bugzilla.redhat.com/show_bug.cgi?id=948838)

"You are not authorized to access bug #948838."

(Sadly it feels like this is increasingly common with Red Hat bugs.
Hard to imagine what sensitive customer data can possibly be in that report.)

> Patch for 24.3 is here:

Thanks, applied to emacs-24 branch, with minor tweaks.

> By the way emacs-nox has no man page and I think it would be good to
> create either link or copy of emacs.1.gz to emacs-nox.1.gz

Up to you. Personally I think "man emacs" is still fine, even if the
package is called "emacs-nox" or "emacs-24" or whatever.